[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

install problem with

From: Al Partis
Subject: install problem with
Date: Sat, 04 Jan 2003 13:54:28 -0500

I know this issue is common because I see a number of references to it in the archives, but the information I found there doesn't seem to resolve my problem.

I downloaded the RedHat 7.x RPM binary for LilyPond 1.6.5-1 and tried to install via  rpm -i lilypond.1.6.5-1.i386.rpm and got an error informing me of a missing dependency on  I then downloaded the most recent GUILE, v1.3.4, compiled and installed it. still does not show up anywhere on my system and of course the LilyPond install continues to fail.

Can someone point me in the right direction?  Thanks.

Alan Partis
thundernet development group

reply via email to

[Prev in Thread] Current Thread [Next in Thread]